summaryrefslogtreecommitdiff
path: root/launch.sh
diff options
context:
space:
mode:
authorEmmanuel Gil Peyrot <linkmauve@linkmauve.fr>2018-08-13 22:38:01 +0200
committerEmmanuel Gil Peyrot <linkmauve@linkmauve.fr>2018-08-13 22:38:01 +0200
commit41db37eb26258653e4b9a19b762515d6aca8218e (patch)
tree7a68e5bacb7d993e579ba8f6eeefe411ce637054 /launch.sh
parent7edb400c5528079c3864425f624218164dc828f6 (diff)
downloadpoezio-41db37eb26258653e4b9a19b762515d6aca8218e.tar.gz
poezio-41db37eb26258653e4b9a19b762515d6aca8218e.tar.bz2
poezio-41db37eb26258653e4b9a19b762515d6aca8218e.tar.xz
poezio-41db37eb26258653e4b9a19b762515d6aca8218e.zip
Update the required Python version in the docs
Diffstat (limited to 'launch.sh')
-rwxr-xr-xlaunch.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/launch.sh b/launch.sh
index b4beb839..c88972f0 100755
--- a/launch.sh
+++ b/launch.sh
@@ -24,6 +24,6 @@ else
PYTHON3=python3
fi
-$PYTHON3 -c 'import sys;(print("Python 3.4 or newer is required") and exit(1)) if sys.version_info < (3, 4) else exit(0)' || exit 1
+$PYTHON3 -c 'import sys;(print("Python 3.5 or newer is required") and exit(1)) if sys.version_info < (3, 5) else exit(0)' || exit 1
exec "$PYTHON3" -m poezio -v "$args" "$@"